#features-steps {
    list-style: none;
    font-size: 20px;
    padding: 80px 0 0 0;
}

#features-steps li {
    -webkit-transition: .2s all;
    transition: .2s all;
    white-space: nowrap;
    padding: 5px 0;
    color: #c1c1c1;
    text-align: left;
}
#features-steps li.active {
    color: #465966;
}
.features-steps-bullet {
    border-radius: 50%;
    display: inline-block;
    position: relative;
    top: 2px;
    margin-right: 15px;
    width: 18px;
    height: 18px;
    -webkit-transition: .4s all;
    transition: .4s all;
}
#features-bullet-1 {
    background-color: #eee;
}
#features-bullet-1.active {
    background-color: #FF4000;
}
#features-bullet-2 {
    background-color: #eee;
}
#features-bullet-2.active {
    background-color: #7CC600;
}
#features-bullet-3 {
    background-color: #eee;

}
#features-bullet-3.active {
    background-color: #588ACE;
}
#features-stage-wrapper {
    width: 100%;
    min-height: 316px;
    margin: 0 auto;
    display: inline-block;
    text-align: center;
}
#features-stage {
    width: 100%;
    min-height: 302px;
    display: block;
    -webkit-transform: scale(0.75);
    -ms-transform: scale(0.75);
    transform: scale(0.75);
    -webkit-transform-origin: 0 0;
}

.laptop {
	height: 387px;
}
#features-laptop {
    position: absolute;
    width: 718px;
    height: 417px;
    background-image: url("../images/anim/laptop.jpg");
    background-repeat: no-repeat;
    z-index: 500;
}
#features-cursor {
    position: relative;
    z-index: 600;
    width: 18px;
    height: 33px;
    background-image: url("../images/anim/pointer.png");
    background-size: 18px 33px;
    left: 400px;
    top: 220px;
}
.features-state {
    display: none;
    position: absolute;
    z-index: 550;
}
#features-plan {
    width: 20px;
    height: 27px;
    top: 160px;
    left: 113px;
    background-image: url("../images/anim/location-active.png");
}

#features-prompt {
    width: 579px;
    height: 0;
    top: 24px;
    left:70px;
    background-image: url("../images/anim/prompt.png");
    z-index: 650;
    display: block;
}

#features-screen2 {
    width: 579px;
    height: 329px;
    top: 24px;
    left: 70px;    
    background-image: url("../images/anim/screen2.png");
}

#features-price {
    width: 579px;
    height: 329px;
    top: 24px;
    left: 70px;    
    background-image: url("../images/anim/price.png");
}

#features-blink {
    width: 18px;
    height: 3px;
    top: 62px;
    left: 350px;
    background-color: #7CC600;
    z-index: 700;
    animation: blink 1s steps(2, start) infinite;
    -webkit-animation: blink 1s steps(2, start) infinite;
}
@keyframes 'blink' {
    to {
    visibility: hidden;
}
}@-webkit-keyframes 'blink' {
    to {
    visibility: hidden;
}
}@-moz-keyframes 'blink' {
    to {
    visibility: hidden;
}
}@-o-keyframes 'blink' {
    to {
    visibility: hidden;
}
}
.features-manager-screen {
    max-width: 100%;
    margin-bottom: 30px;
}